@import "./colors.module.scss";
.navbar {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 120px;
  letter-spacing: 0.6px;
  gap: 40px;
  width: 80%;
  margin: auto;
  max-width: 1500px;
  @media screen and (min-width: 840px) and (max-width: 899px) {
    width: 90%;
  }
}

.container_1 {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 24px;
}

.portfolio_icon {
  color: $light-green;
}

.nav_items {
  display: flex;
  align-items: center;
  gap: 40px;
  font-weight: 500;
  margin-left: 80px;
  @media screen and (min-width: 840px) and (max-width: 1200px) {
    margin-left: 0;
    gap: 20px;
  }
  @media (max-width: 839px) {
    display: none;
  }
}

.nav_items div:active,
.nav_items div:hover {
  // color: $light-green-1;
  cursor: pointer;
}

.dark_btn {
  @media (max-width: 839px) {
    display: none;
  }
}

.hamburger_menu {
  display: none;
  @media (max-width: 839px) {
    display: unset;
  }
  button {
    color: $text;
  }
}
.drawer {
  background-color: $bg-dark;
  color: $text;
  padding: 50px 25px;
  height: 100vh;
  display: flex;
  flex-direction: column;
  gap: 30px;

  .drawer_nav_items {
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 15px;
    div {
      background-color: $bg;
      padding: 12px 20px;
      border-radius: 4px;
      cursor: pointer;
      &:hover {
        background-color: rgb(65, 78, 94);
      }
    }
  }
  
}
